body
 {
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 padding: 0;
 color: #fff;
 background-color: #006;
 font: normal .7em arial, helvetica, sans-serif;  /* style, size, family */
 border-style: none;
 width: 1000px;
 }

a
 {
 color: #ccc;
 border: none;
 text-decoration: none;
 }

#container
 {
 margin: 0;
 padding: 0;
 background-image: url("images/background.gif");
 width: 100%;
 height: 768px;
 font: normal 10pt arial, helvetica, sans-serif;  /* style, size, family */
 color: #000;
 text-align: left;
 }

#container a
 {
 color: #00f;
 text-decoration: underline;
 }

 #address
 {
 margin-top: 100px;
 text-align: center;
 width: 756px;
 }

h2
 {
 margin: 25px 0 0 0;
 line-height: 100%;
 padding: 0px 50px 0px 50px;
 font: bold 24px "times new roman", serif;  /* style, size, family */
 background: none;
 color: #c00;
 text-align: left;
 }

p.con
 {
 margin: 20px 30px 0px 50px;  /*top, right, bottom, left */
 line-height: 150%;
 padding: 0px;
 font: normal 14px arial, helvetica, sans-serif;  /* style, size, family */
 color: #000;
 background: #fff;
 }

p.listnames
 {
 margin: 10px 0px 0px 30px;  /*top, right, bottom, left */
 }

a.text {color: #009;}

#address
 {
 margin-top: 100px;
 text-align: center;
 width: 756px;
 }

/*************************************************** GRAD PICTURES *********************************************************/

#leftcol
 {
 position: relative;
 float: left;
 width: 550px;
 margin-left: 25px;
 margin-top: 0;
 height:500px;
 border: 0px solid black;
 text-align: left;
 }

#rightcol
 {
 float: right;
 width: 320px;
 height:500px;
 text-align: center;
 margin-top: 20px;
 margin-right: 80px;
 padding-top: 0px;
 background: #ccc;
 border: 1px solid black;
 }

#rightcol img  /*actual photo is cropped to 200px by 211px*/
 {
 margin-left: auto;
 margin-right: auto;
 margin-top: 5px;
 padding: 0;
 width: 220px;
 height:231px;
 border: 0px ridge black;  /*double, groove, ridge, inset, outset*/
 }

#rightcol p
 {
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 padding: 0;
 font: normal .9em arial, helvetica, sans-serif;  /* style, size, family */
 text-align: justify;
 width: 300px;
 }

#rightcol h2
 {
 margin: 0;
 line-height: 100%;
 padding: 0 0 10px 0;
 font: bold 20px "times new roman", serif;  /* style, size, family */
 background: none;
 color: #000;
 text-align: center;
 }

#rsvp
 {
 margin-top: 15px;
 margin-left: auto;
 margin-right: auto;
 padding: 10px 0 10px 5px;  /*top, bottom, right, left */
 width: 700px;
 overflow: auto;
 height:355px;
 border: 1px solid #ddd;
 background-color: #fff;
 }

/*************************************************** FOOTER *********************************************************/

ul
 {
 padding: 6px 0 0 0;  /*top, bottom, right, left */
 margin: 0;
 list-style-type: none;
 }

ul li { display: inline; }

ul li a
 {
 padding-left: 10px;
 padding-right: 10px;
 text-decoration: none;
 text-align: center;
 font: bold 1.1em arial, helvetica, sans-serif;  /* style, size, family */
 color: #009;
 border-left: 0px solid #000;
}

ul li a:hover
 {
 color: #000;
 }

 #imgright {padding: 30px 120px 0 10px;}
